Adobe Photoshop のエラー:Adobe Photoshop からプラグインを起動したところ、「現在使用できません」というエラーが発生しました。どういう意味ですか?

この情報は、すべてのバージョンに適用

このエラーは、RGB 画像を開く前にプラグインを Nik Collection palette(旧名称:Nik Selective Tool) から起動した場合に発生します。 このエラーを防ぐには、画像を開いてからプラグインにアクセスします。

すでに画像を開いている場合は、その画像が CMYK やグレースケールではなく RGB 画像であることを確認してください。プラグインで開けるのは RGB カラー スペースの画像のみです。

この記事は役に立ちましたか?

32人中12人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする